@charset "utf-8";



@import "/res/style/lib/distiller.css";

@import "/sa/common/res/style/work-index.common.css";




/* Styles for Stand-Alone Site: Work-Index - December 2010 */




/* // -------------------------------------------------------------------------------------------------
// // article.work-index
---------------------------------------------------------------------------------------------------- */


/* //.	- basics
---------------------------------------------------------------------------------------------------- */

body {
	background: black url(/sa/fate-zero/res/img/work-index/bg.png) no-repeat center top;
}


/* //.	header
---------------------------------------------------------------------------------------------------- */

article.work-index header {}

article.work-index header hgroup {}

	article.work-index header hgroup h1 {}

	article.work-index header hgroup h2 {}


/* //.	div.section-body
---------------------------------------------------------------------------------------------------- */

article.work-index div.section-body {
	margin-top: 40px;
}


/* //..	div.section-body nav
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

article.work-index div.section-body nav {
	margin-bottom: 30px;
	width: 205px;
}

article.work-index div.section-body nav#prologue {}

article.work-index div.section-body nav#act1 {
	margin-bottom: 0;
}

article.work-index div.section-body nav#act2 {
	position: absolute;
	left: 240px;
	top: 0;
}

	article.work-index div.section-body nav h2 {
		height: 20px;
		padding-bottom: 5px;
		border-bottom: solid 1px rgb(127,127,127);
	}

	article.work-index div.section-body nav ul {}

		article.work-index div.section-body nav ul li {
			padding-left: 10px;
		}

			article.work-index div.section-body nav ul li a {}

article.work-index div.section-body nav#bnr {
	width: 215px !important;
	position: absolute;
	left: 230px;
	top: 315px;
	}

